{
  "node": {
    "400906e51b0436bf6753aa1163f80df0e44037e4ed": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": {
          "moduleId": 179809,
          "async": false,
          "exportedName": "getBrandsCardSummary",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": "rsc"
      },
      "exportedName": "getBrandsCardSummary",
      "filename": "src/lib/actions/brand.ts"
    },
    "403512873f914f3ec02b58a11c4d30a88ae5d3a256": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": {
          "moduleId": 179809,
          "async": false,
          "exportedName": "createBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": "rsc"
      },
      "exportedName": "createBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "40587c716d19eeaea88c11a86a0b90bebe846c157d": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": {
          "moduleId": 179809,
          "async": false,
          "exportedName": "getBrands",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": "rsc"
      },
      "exportedName": "getBrands",
      "filename": "src/lib/actions/brand.ts"
    },
    "409578f844e48d20cfef57ab7b142abe0cb878a9ca": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": {
          "moduleId": 179809,
          "async": false,
          "exportedName": "getBrandById",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": "rsc"
      },
      "exportedName": "getBrandById",
      "filename": "src/lib/actions/brand.ts"
    },
    "40ad17e13b7e257d694a6667f5ccb6041575ab0507": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": {
          "moduleId": 179809,
          "async": false,
          "exportedName": "deleteBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": "rsc"
      },
      "exportedName": "deleteBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "600b6d450e0929d4cf96dd848f546393873307dd36": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": {
          "moduleId": 179809,
          "async": false,
          "exportedName": "updateBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": "rsc"
      },
      "exportedName": "updateBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "604466a042dc5330b92105446cf10169f52ca8e44f": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": {
          "moduleId": 179809,
          "async": false,
          "exportedName": "setBrandActive",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": "rsc"
      },
      "exportedName": "setBrandActive",
      "filename": "src/lib/actions/brand.ts"
    },
    "6070732f87c1ebeb304e2236b23707da36b1d36b65": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": {
          "moduleId": 179809,
          "async": false,
          "exportedName": "setBrandShoppingMode",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": "rsc"
      },
      "exportedName": "setBrandShoppingMode",
      "filename": "src/lib/actions/brand.ts"
    },
    "408f75ed7baaa4d27abb6532b4f98a84bda6dd57aa": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": {
          "moduleId": 179809,
          "async": false,
          "exportedName": "getCompetitors",
          "filename": "src/lib/actions/competitor.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": "action-browser"
      },
      "exportedName": "getCompetitors",
      "filename": "src/lib/actions/competitor.ts"
    },
    "60e3a26f9b23e4f477a7e478721433e16d2c16ea78": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": {
          "moduleId": 179809,
          "async": false,
          "exportedName": "addCompetitor",
          "filename": "src/lib/actions/competitor.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": "action-browser"
      },
      "exportedName": "addCompetitor",
      "filename": "src/lib/actions/competitor.ts"
    },
    "40b97b777404d3e751251cd79937a05a935bf74598": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": {
          "moduleId": 179809,
          "async": false,
          "exportedName": "deleteCompetitor",
          "filename": "src/lib/actions/competitor.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": "action-browser"
      },
      "exportedName": "deleteCompetitor",
      "filename": "src/lib/actions/competitor.ts"
    },
    "6097bb489c55d806a19c7d4f044aaa15749378d077": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": {
          "moduleId": 179809,
          "async": false,
          "exportedName": "getCompetitorComparison",
          "filename": "src/lib/actions/tracking.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": "action-browser"
      },
      "exportedName": "getCompetitorComparison",
      "filename": "src/lib/actions/tracking.ts"
    },
    "602e22572ff10971bde87651aadb2bb9efccf2e9e0": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": {
          "moduleId": 179809,
          "async": false,
          "exportedName": "getHeadToHeadComparison",
          "filename": "src/lib/actions/tracking.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/competitors/page": "action-browser"
      },
      "exportedName": "getHeadToHeadComparison",
      "filename": "src/lib/actions/tracking.ts"
    }
  },
  "edge": {}
}